<?php
/**
 * @package   Essentials YOOtheme Pro 2.2.16 build 0813.1608
 * @author    ZOOlanders https://www.zoolanders.com
 * @copyright Copyright (C) Joolanders, SL
 * @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
 */

class_alias(
    \ZOOlanders\YOOessentials\Form\Action\Download\DownloadAction::class,
    '\\ZOOlanders\\YOOessentials\\Form\\Action\\DownloadAction'
);
class_alias(
    \ZOOlanders\YOOessentials\Form\Action\Email\EmailAction::class,
    '\\ZOOlanders\\YOOessentials\\Form\\Action\\EmailAction'
);
class_alias(
    \ZOOlanders\YOOessentials\Form\Action\Message\MessageAction::class,
    '\\ZOOlanders\\YOOessentials\\Form\\Action\\MessageAction'
);
class_alias(
    \ZOOlanders\YOOessentials\Form\Action\Redirect\RedirectAction::class,
    '\\ZOOlanders\\YOOessentials\\Form\\Action\\RedirectAction'
);
class_alias(
    \ZOOlanders\YOOessentials\Form\Action\SaveCsv\SaveCsvAction::class,
    '\\ZOOlanders\\YOOessentials\\Form\\Action\\SaveCsvAction'
);
class_alias(
    \ZOOlanders\YOOessentials\Form\Action\SaveGoogleSheet\SaveGoogleSheetAction::class,
    '\\ZOOlanders\\YOOessentials\\Form\\Action\\SaveGoogleSheetAction'
);
class_alias(
    \ZOOlanders\YOOessentials\Form\Action\StandardAction::class,
    '\\ZOOlanders\\YOOessentials\\Form\\Actions\\StandardAction'
);
class_alias(
    \ZOOlanders\YOOessentials\Form\Action\SaveToAction::class,
    '\\ZOOlanders\\YOOessentials\\Form\\Actions\\SaveToAction'
);
